Ticket #43318

Speak of "supplies" instead of "fuel" in Coast unit loss message

Date d'ouverture: 2021-12-02 16:55 Dernière mise à jour: 2021-12-13 13:49

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
1

Détails

Though Coast units are internally implemented using the fuel mechanics, their loss message talking about running out of fuel makes no sense. Make it "supplies" instead.

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92076

Ticket History (3/6 Histories)

2021-12-02 16:55 Updated by: cazfi
  • New Ticket "Speak of "supplied" instead of "fuel" in Coast unit loss message" created
2021-12-03 12:46 Updated by: cazfi
  • Details Updated
2021-12-03 12:53 Updated by: cazfi
  • Summary Updated
2021-12-03 12:55 Updated by: cazfi
  • Résolution Update from Aucun to Accepted
2021-12-13 13:49 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion